[outputs.radio_to_enclosure_antenna_cable]
comments = """N-type female to IPEX. Short, low-loss cable like LMR915 preferred."""

[inputs]
capital = { quantity = { amount=6.00, unit="USDollar" } }

[dependencies]
operator = {skills=["vendor interaction"]}

[action.purchase]
vendor = [
    "https://www.amazon.com/Coaxial-External-Antenna-Network-Repeater/dp/B0DDXRSWNQ"
]
